#productPage{
	background-color: #7f5a83;
	background-image: linear-gradient(315deg, #7f5a83 0%, #0d324d 74%);
	overflow-x: hidden;
	padding: 35px 15px;
	color: white;
}
#productSection{
	display: flex;
	align-items: center; 
	justify-content: space-evenly;
	flex-wrap: wrap; 
	background: none;
}
.box{
	background: #fff;
	border: 1px solid rgba(0,0,0,.3);
	position: relative;
	overflow: hidden;
	margin: 30px 5px;
}
.box .image{
	padding: 15px 50px;
	background: #eee;
	text-align: center;
}
.box .image img{
	height: 200px;
	width: 300px;
	object-fit: cover;
	filter: drop-shadow(0 3px 5px rgba(0,0,0,.7));
}
.box .info .title{
	padding: 10px;
	color: #666;
	font-size: 20px;
}
.box .info .subInfo{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 15px 10px;
	border-top: 1px solid rgba(0,0,0,.3)
}
.box .info .subInfo .price{
	color: #ff3300;
	font-size: 20px;
}
.box .info .subInfo .price span{
	font-size: 15px;
	color: #999;
	text-decoration: line-through;
}
.box .info .subInfo .stars i{
	color: orange;
	font-size: 17px
}
.box .overlay{
	position: absolute;
	top: 0;
	left: 0;
	height: 223px;
	width: 100%;
	background: rgba(0,0,0,.3);
	display: flex;
	align-items: center;
	justify-content: center;
	transition: none;
	transform: scale(0);
}
.box:hover .overlay{
	transform: scale(1);
	
}
.box .overlay a{
	color: #666;
	background: #fff;
	margin: 10px;
	padding: 13px 15px;
	font-size: 25px;
	transform: translateY(-150px);
	transition-property: transform;
	transition-delay: calc(.1s * var(--i));

}
.box .overlay a:hover{
	color: orange
}
.box:hover .overlay a{
	transform: translateY(-0px);
}